body{
    background-color: darkred;
    margin: 0px;
}

.hem{
    color:crimson;
    text-decoration: wavy;
    text-decoration-color:crimson;
    font-family:'Courier New', Courier, monospace;
    text-align: center;
    display: block;
    font-size: 35px;
}



header {
    display: flex;
    padding: 10px 10px;
    justify-content: space-between;
    align-items: center;
    background-color: black;
    text-decoration-line: underline;
}

nav {
    display: flex;
    width: 100%;
    align-items: center;
}

.ommig{
    width: 34%;
}

nav a {
    font-size: 30px;
    text-align: center;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    display: block;
    color: crimson;
    text-decoration: none;
    width: 33.333333%;
}

nav a:hover {
    text-decoration: underline;
}

.card {
    display: flex;
    width: 31%;
    border: 30px solid black;
    height: 391px;
    margin: 20px 50px;
}

section.container {
    display: flex;
}

.txt {
    text-align: justify;
    margin-top: 20px;
    color: black;
}

h2 {
    font-size: 30px;
    font-family:Georgia, 'Times New Roman', Times, serif;
    margin: 0px 70px;
}

h3 {
    color: black;
    font-size: 25px;

}

.Omhan{
    text-decoration: underline;
}

.emmi {
    float: right;
    margin: 50px 70px;
}

.emmi img {
    border: 10px solid black;
    margin: 0;
}

.will {
    float: left;
    margin: 100px 70px;
}

.willaimtxt{
    float: right;
}

.will img {
    border: 10px solid black;
    margin: 0;
}

.kant {
    position: relative;
    text-align: center;
}

.LT {
    position: absolute;
    top: 0;
    left: 0;
}

.RT {
    position: absolute;
    top: 0;
    right: 0;
}

.LB {
    position: absolute;
    bottom: 0;
    left: 0;
}

.RB {
    position: absolute;
    bottom: 0;
    right: 0;
}
